
body {
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
    margin: 0;
    padding: 0;
}


.impressum-section {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh; 
    padding: 20px;
    margin-top: 6rem;
    border-bottom: 1px solid #acacac;
}

.impressum-content {
    background-color: #ffffff; 
    padding: 30px;
    border-radius: 10px; 
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); 
    max-width: 800px; 
    width: 100%;
    margin: 20px;
}

.impressum-content h1 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #333;
    text-align: center;
}

.impressum-content p {
    font-size: 1rem;
    line-height: 1.6;
    color: #555;
    margin-bottom: 15px;
}

.impressum-content strong {
    color: #333;
}

@media screen and (max-width:430px) {
	.datenschutz-content{
		width: 80%;
	}